body {
    position: relative;
    font-family: 'Lighthaus', serif;
    font-weight: 400;
    color: #fff;
    background-color: #221F21;
    background-image: url('../img/stars.png');
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
}

.container {
    max-width: 1280px;
    padding: 0 20px;
    margin: 0 auto;
}

.header {
    position: relative;
    padding: 60px 0 46px;
}

.header-wrapper {
    display: flex;
    justify-content: end;
}

.header-title {
    font-size: 146.95px;
    text-align: center;
}

.catalog-wrapper {
    padding: 13px 19px;
    display: inline-block;
    background-color: rgba(255, 255, 255, .5);
    border: 2px solid #fff;
    border-radius: 11px;
}

.catalog-title {
    font-size: 36px;
    -webkit-text-stroke: 1px #fff;
}

.catalog-row {
    margin-top: 47px;
    display: flex;
    gap: 24px;
}

.card {
    height: fit-content;
    flex-basis: calc(25% - 72px / 4);
}

.card-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, .5);
    justify-content: center;
    align-items: center;
}

.card-open {
    position: relative;
    max-width: 400px;
}

.card-content {
    top: 0;
    position: absolute;
    padding: 60px 40px;
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: black;
}

.card-title {
    font-size: 36px;
    color: black;
    text-align: center;
}

.card-pictures {
    width: 186px;
}

.card-row {
    margin-top: 6px;
    display: flex;
    justify-content: center;
    gap: 12px;
}

.card-text {
    font-size: 15px;
    color: #FF0000;
}

.card-desc {
    margin-top: 21px;
    font-size: 18px;
}

.form {
    padding: 100px 0;
}

.form-wrapper {
    width: 60%;
    padding: 98px 12px 50px;
    display: inline-block;
    text-align: center;
    background-color: rgba(255, 255, 255, .5);
    border: 2px solid #fff;
    border-radius: 87px;
}

.form-text {
    font-size: 36px;
    -webkit-text-stroke: 1px #fff;
}

.form-btn {
    padding: 15px 17px;
    margin-top: 50px;
    display: inline-block;
    font-family: 'Lighthaus', serif;
    font-size: 30.55px;
    color: #fff;
    text-decoration: none;
    background-color: #FF7C5F;
    border-radius: 100px;
    border: 3px solid #FF0062;
    cursor: pointer;
}

.btn-mobile {
    display: none;
}

.gift {
    padding-bottom: 108px;
    text-align: right;
}

.gift-wrapper {
    padding: 25px 24px;
    display: inline-block;
    background-color: rgba(255, 255, 255, .5);
    border: 2px solid #fff;
    border-radius: 10px;
}

.gift-title {
    font-size: 36px;
    -webkit-text-stroke: 1px #fff;
}

.gift-list {
    display: flex;
    flex-direction: column;
    margin-top: 60px;
    gap: 25px;
}

.gift-row {
    display: flex;
    justify-content: center;
    align-items: end;
}

.gift-row-3 {
    justify-content: space-evenly;
}

.gift-item {
    background-color: inherit;
    border: none;
    cursor: pointer;
}

.gift-item-1 {
    width: 36.797vw;
    rotate: 24deg;
}

.gift-item-2 {
    width: 11.094vw;
}

.gift-item-3 {
    width: 36.797vw;
    rotate: 18deg;
}

.gift-item-4 {
    width: 41.563vw;
    rotate: -29deg;
}

.gift-item-5 {
    width: 11.094vw;
}

.gift-item-6 {
    width: 11.094vw;
}

.gift-item-7 {
    width: 26.328vw;
}

.gift-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, .5);
    justify-content: center;
    align-items: center;
}

.gift-open {
    width: 300px;
    padding: 20px 7px;
    text-align: center;
    background-color: #FFF2E2;
    border-radius: 39px;
}

.gift-text {
    font-size: 24px;
    text-align: center;
    color: #000;
}

.gift-btn {
    margin-top: 18px;
    background-color: inherit;
    border: none;
    cursor: pointer;
}

.gift-btn img {
    border-radius: 0px;
}

.footer {
    padding-bottom: 37px;
}

.footer-row {
    display: flex;
    justify-content: space-between;
}

.footer-wrapper {
    padding: 12px 19px;
    display: inline-block;
    background-color: rgba(255, 255, 255, .5);
    border: 2px solid #FF0062;
    border-radius: 10px;
}

.footer-text {
    font-size: 40px;
    text-transform: uppercase;
}